<div id="page">

	<div class="record" id="record226919155" recordid="226919155" off="" data-record-type="279" style="opacity: 1;">

		<div id="rec226919155" class="r" style=" " data-animationappear="off">

			<!-- t251 -->


			<div class="t251">
				<div class="t251__wrapper t251__direction_left">
					<div class="t251__col t251__col_left">
						<div class="t251__block" itemscope="" itemtype="http://schema.org/ImageObject">
							<meta itemprop="image"
								content="https://static.tildacdn.com/tild3963-3861-4364-b661-303262343363/scottwebb320624.jpg">
							<div class="t251__bg t-bgimg" bgimgfield="img"
								data-original="https://static.tildacdn.com/tild3963-3861-4364-b661-303262343363/scottwebb320624.jpg"
								style="background-image: url('https://static.tildacdn.com/tild3963-3861-4364-b661-303262343363/scottwebb320624.jpg')"
								id="tuwidget539495"></div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
					</div>
					<div class="t251__col t251__col_right">
						<div class="t251__block t251__block_small" itemscope=""
							itemtype="http://schema.org/ImageObject">
							<meta itemprop="image"
								content="https://static.tildacdn.com/tild3064-6266-4237-a265-303164373230/k175eye000257.jpg">
							<div class="t251__bg t251__bg_small t-bgimg" bgimgfield="img1"
								data-original="https://static.tildacdn.com/tild3064-6266-4237-a265-303164373230/k175eye000257.jpg"
								style="background-image: url('https://static.tildacdn.com/tild3064-6266-4237-a265-303164373230/k175eye000257.jpg')"
								id="tuwidget914694"></div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
						<div class="t251__block t251__block_small" itemscope=""
							itemtype="http://schema.org/ImageObject">
							<meta itemprop="image"
								content="https://static.tildacdn.com/tild3139-3031-4163-a566-656331336366/sarahsosiak298060.jpg">
							<div class="t251__bg t251__bg_small t-bgimg" bgimgfield="img2"
								data-original="https://static.tildacdn.com/tild3139-3031-4163-a566-656331336366/sarahsosiak298060.jpg"
								style="background-image: url('https://static.tildacdn.com/tild3139-3031-4163-a566-656331336366/sarahsosiak298060.jpg')"
								id="tuwidget513108"></div>
							<input type="file" class="tu-hidden-input" accept="image/*"
								style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
						</div>
					</div>
				</div>
			</div>

		</div>
	</div>
</div>